#include <bits/stdc++.h>
using namespace std;
int main() {

    int a,b,c;
    0<=b,c<=500;
	cout<<"Unesite broj bodova osvojenih u drugom krugu kvalifikacija: ";
    cin>>b;
    cout<<"Unesite broj bodova osvejenih u trecem krugu kvalifikacija: ";
    cin>>c;
   if(b<256&c<256&b>=0&c>=0){
   
    if(b>c|b==c){
    	a=256-b;
	cout<<"Za prolazak mu je potrebno: "<<a<<" poena"<<endl;
	}
	else if(c>b){
		a=256-c;
		cout<<"Za prolazak mu je potrebno: "<<a<<" poena"<<endl;
		}
    }
    if(b>=256|c>=256){
		a=0;
		cout<<"Miki nisu potrebni dodatni bodovi, jer ih je vec osvojio dovoljno,tako da moze da ima i "<<a<<" bodova"<<endl;
       }
	if(c<0|b<0|b>500|c>500){
			cout<<"Greska, broj mora da bude izmedju 0 i 500!"<<endl;
		}
	
    system("pause");
    return 0;
}